- Main Page
- Data Structures
- Files
- Directories

- Search for |

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

### - d -

- def_ctls() : kern_sysctl.c
- DestroyItemList() : lists.h
- DestroyItemsInList() : lists.h
- devfs_init() : devfs.h, devfs.c
- devfs_initialize() : devfs.c
- devfs_makeNode() : devfs.h, devfs.c
- devfs_open() : devfs.c
- devfs_read() : devfs.c
- devfs_write() : devfs.c
- device_add() : device.c, device.h
- device_find() : device.c, device.h
- device_remove() : device.c, device.h
- dmaXfer() : dma.c, dma.h
- dp_pkt2user() : ne2k.c
- dp_recv() : ne2k.c
- dskread() : ufs.c